[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

RE: R2.9.0 in testing, texlive dependancies



 

>-----Original Message-----
>From: epel-devel-list-bounces redhat com 
>[mailto:epel-devel-list-bounces redhat com] On Behalf Of Tom 
>"spot" Callaway
>Sent: 29 April 2009 21:26
>To: EPEL development disccusion
>Subject: Re: R2.9.0 in testing, texlive dependancies
>
>On 04/29/2009 03:23 PM, Tom "spot" Callaway wrote:
>> On 04/29/2009 04:04 AM, Bryan Hepworth wrote:
>>> Hi
>>>
>>> First off if this is the wrong place to post I'll apologise 
>in advance.
>>>
>>> I tried the installation of R2.9.0 a quick try and noticed 
>it has dependancies on the newer texlive packages. Are there 
>any plans to get these across into EPEL also? I could only see 
>them listed in the later fedora 11 testing release.
>> 
>> Grr, that's not right. Let me go fix that.
>
>Everything should now be fixed in the 1.el4.1 and 1.el5.1 
>builds I just kicked off.
>
>~spot

Tom

Cheers for that, I'll give it another whirl in the morning.

Not wanting to push my luck *too* far, I also noticed it was looking for vi - I was oblivious to the fact that the vi I always fire up is infact vim. I couldn't find a vi package in rhel5 to address this one..

Thanks

Bry


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]